<template name="register">

<ul id="signup-dp" class="dropdown-menu">
  <li>
     <div class="row">
        <div class="col-md-12">
           <form class="form" role="form" method="post" action="signup" accept-charset="UTF-8" id="signup-nav">
				<div class="form-group">
					<input type="text" name="firstName" id="firstName" tabindex="1" class="form-control" placeholder="First Name" value="" required="">
				</div>
				<div class="form-group">
					<input type="text" name="lastName" id="lastName" tabindex="1" class="form-control" placeholder="Last Name" value="" required="">
				</div>
				<div class="form-group">
					<input type="email" name="email" id="email" tabindex="1" class="form-control" placeholder="Email Address" value="" required="">
				</div>
				<div class="form-group">
					<input type="password" name="password" id="password" tabindex="2" class="form-control" placeholder="Password" required="">
				</div>
				<div class="form-group">
					<input type="password" name="confirm-password" id="confirm-password" tabindex="2" class="form-control" placeholder="Confirm Password" required="">
				</div>
	            <div class="form-group">
	                <button type="submit" class="btn btn-primary btn-block">Register Now</button>
	            </div>
           </form>
        </div>
     </div>
  </li>
</ul>

</Template>